<?xml version="1.0" encoding="UTF-8"?>
<maxCompilerManager version="2">
<enginePart internalEngineSubproject="BWTT_EngineCode" isSrcBin="false" isUseDefaultSelected="false" outputLocation="/BWTT_EngineCode/bin" projectName="BWTT"/>
<cpuPart internalCpuSubproject="BWTT_CPUCode"/>
<watchedFiles/>
</maxCompilerManager>